.shepherd-element.shepherd-theme-arrows .shepherd-content{
	font-size:initial;
}
.shepherd-step{
	z-index:9999; 
}

body.shepherd-active .portal-component-content, 
body.shepherd-active .portal-component-header, 
body.shepherd-active #target-input,
body.shepherd-active .shepherd-target
{
	opacity : 0.3;
}
body.shepherd-active .shepherd-enabled{
	opacity : 1 !important;
}

#targetDiv.first-submit #tour_guide{
	display : inline-block;
	cursor:pointer;
	font-size:16px !important;
	margin-top:50px;
}
#targetDiv #tour_guide{
	display : none;
}
#tour_guide i {
	margin-right : 5px;
}